
body {
	background: #f9f9f9;
	color: #444;
}

.uniNav {
	padding: 10px 42px 0px 10px;
	float:right;
	z-index:95;
}

.moreButton{
	padding:30px 10px 10px 0px;
	float:right;
	width:100px;
}


.headerCont2{
	text-align:center;
	height:150px;
	margin: 0px 5px 0px 5px;
	padding:0;

}




.faq-question{
	text-decoration:none;
	background-color:#F7F7F7;
	padding:10px;
	margin-bottom:2px;
}

.faq-question a{
	text-decoration:none;
	background-color:#F7F7F7;
	padding:10px;
	margin-bottom:2px;
}

.announcement-list{
	text-decoration:none;
	background-color:#F7F7F7;
	padding:10px 10px 3px 10px;
	margin-bottom:2px;
}

.announcement-list a{
	text-decoration:none;
	/**/background-color:none;
	padding:10px 10px 3px 0px;
	margin-bottom:2px;
}





.faq-question a:hover, .faq-question a:active{
	text-decoration:none;
	background-color:#FBFBFB;
	padding:10px;
	margin-bottom:2px;
}

div#cap-body {
	background: #fff;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}
/*NG CUSTOM GOOGLE FONTS */
h1{font-family: 'Michroma', serif;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  text-shadow: none;
  text-decoration: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;  
}

a#logo {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #fff;
	text-align: right;
}

div#placeholder-nav {
	background-color: #7E8AA2;
}

div#placeholder-hero {
	background-color: #f9f9f9;
}

div#hero-sub div.inner {
	background-color: #eee;
	color: #444;
	font-size: 11px;
}

div.search-box {
	border-bottom: 1px solid #ddd;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #d6e2f9;
}

td.menu-item-selected {
	color: #e1ebff;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #7E8AA2;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: transparent;
	border: none;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #ff9800;
	text-decoration: none;	
}

a:hover, a:active {
	color: #ff9800;
	text-decoration: underline;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #ff9800;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #ff9800;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

body {
	margin: 0;
}

div#cap-top {
	background: url(/images/cssimg/bg-header-2-1.png) repeat-x;
}

div#cap-top, div#cap-top div.container {
	height: 72px;
}

div#header-left img {
	margin: 20px 0 0;
}

div#header-left {
	height: 72px;
	line-height: 72px;
}

div#nav {
	float: right;
	height: 72px;
	width: 600px;
}

div#placeholder-nav {
	height: 36px;
	padding-left: 18px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div.search-box {
	margin-bottom: 18px;
	padding-bottom: 18px;
}

div#sub div.inner {
	background: url(/images/cssimg/bg-side-2-1.png) repeat-x 0 0;
	min-height: 300px;
}

div.box {
	background: transparent;
}

div#cap-bottom {
	background: #F9F9F9 url(/images/cssimg/bg-footer-2-1.png) repeat-x;
	padding: 0 0 18px;
}

div#placeholder-rss {
	height: 35px;
	margin-bottom: 9px;
	margin-top: 0px;
	margin-right:10px;
	text-align: right;
	background-color:#efefef;
	
	background-image:url(/graphics/nav_back.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

div#placeholder-rss img {
	margin: 0 0px;
	vertical-align: middle;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    


.loginCont{
	/**/padding: 0px 20px 0px 20px;
	float:right;
	font-size:85%;
	padding-top:8px;
	height:35px;
}

.genLeft{
	/**/padding: 0px 20px 0px 20px;
	float:left;
	font-size:85%;
}

.leftCont{
	/**/padding: 0px 20px 0px 20px;
	float:left;
	font-size:85%;
	padding-top:8px;
	height:35px;
}



/* Zmi Intro Page */

/*.panelImageZm{
	display:block;
	height:100px;
	min-width: 100%;/* IE 7 Hack */
	
	/*background-image:url(../graphics/intro_01_truck_hd.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:20px;
}*/

.panelImage01SmlZm{
	display:block;
	height:100px;
	/*min-width:180px;
	max-width:220px;*/
	background-image:url(../graphics/intro_01_truck_hd.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}

.panelHoverZm{
	display:block;
	float:left;
	color:#666666;
	text-decoration:none;
	
}

.panelHoverTxtZm, a:link{
	color:#666666;
	text-decoration:none;

}/**/

.panelHoverTxtLtZm{
	display:block;
	color:#666666;
	float:left;
}

.panelHoverZm a{
	display:block;
	min-height:340px;
	max-height:600px;
	width:182px;
	background-color:#FFFFFF;
	padding:15px;
	margin: 0px 11px 10px 0px;
	color:#666666;
	border:solid 1px #CCCCCC;
	
	background-image:url(../graphics/button_info_off.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

.panelHoverZm a:hover{

	background-color: #FCF4DF/*too light #FEFAF2 #F3F7F8 light blue*/;
	background-image:url(../graphics/button_info_on_zm.png);
	background-position:bottom;
	background-repeat:no-repeat;
}


/* Zone Intro Panel */

.tagDev{
	display:block;
	/*background-color:#efefef;*/
	height:110px;
	width:110px;
	float:right;
	margin-right:12px;
	margin-top:11px;
	
	background-image:url(../graphics/tag_in_development.png);
	background-position:right top;
	background-repeat:no-repeat;
}

#panelZm {
	display:block;
	padding:0px;
	float:left;
}

.panelZm{
	display:block;
	float:left;
	color:#666666;
	text-decoration:none;	
}
.panelZm a{
	display:block;
	min-height:340px;
	max-height:600px;
	width:182px;
	padding:15px;
	margin: 10px 11px 10px 0px;
	color:#666666;
	border:solid 1px #CCCCCC;	
	background-image:url(../graphics/button_info_off.png);
	background-position:bottom;
	background-repeat:no-repeat;/**/
}
.panelZm a:hover{
	background-color: #FCF4DF/*light colour*/;
	background-image:url(../graphics/button_info_on_zm.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
.panelImageZm{
	display:block;
	height:100px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/intro_01_truck_hd.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}
.panelLogoZm{
	display:block;
	height:40px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/logo_sml_zone_maintenance.png);
	background-position:-0px 0px;
	background-repeat:no-repeat;
}
#panelZm .panelTextZm {
	display:block;
	height:180px; /* this controls the text panel hieghts */
	min-width:180px;
	max-width:220px;
	margin-top:10px;
	margin-bottom:30px;
}
#panelZm h4, a, a:link, a:visited, a:active a:hover{
	color:#000000;
	text-decoration:none;
}
#panelZm a:hover{
	color:#000000;
	text-decoration:none;
}
#panelZm a{
	color:#666666;
	text-decoration:none;
	padding-bottom:20px;
}
#panelZm h4, {
	text-decoration:line-through;
	background-color:#CCCCCC;
	color:#FF00FF;
}
/* bullet*/ 
#panelZm ul li {
	list-style-image:url(../graphics/bullet.gif);
} 


/*              Route Intro Panel                   */

#panelRm {
	display:block;
	padding:0px;
	float:left;
}

.panelRm{
	display:block;
	float:left;
	color:#666666;
	text-decoration:none;	
}
.panelRm a{
	display:block;
	min-height:340px;
	max-height:600px;
	width:182px;
	padding:15px;
	margin: 10px 11px 10px 0px;
	color:#666666;
	border:solid 1px #CCCCCC;	
	background-image:url(../graphics/button_info_off.png);
	background-position:bottom;
	background-repeat:no-repeat;/**/
}
.panelRm a:hover{
	background-color: #FCF0F0/*light colour*/;
	background-image:url(../graphics/button_info_on_rm.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
.panelImageRm{
	display:block;
	height:100px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/intro_01_truck_hd_rm.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}
.panelLogoRm{
	display:block;
	height:40px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/logo_sml_route_maintenance.png);
	background-position:-0px 0px;
	background-repeat:no-repeat;
}
#panelRm .panelTextRm {
	display:block;
	height:180px; /* this controls the text panel hieghts */
	min-width:180px;
	max-width:220px;
	margin-top:10px;
	margin-bottom:30px;
}

#panelRm h4, a, a:link, a:visited, a:active a:hover{
	color:#000000;
	text-decoration:none;
}
#panelRm a:hover{
	color:#000000;
	text-decoration:none;
}
#panelRm a{
	color:#666666;
	text-decoration:none;	
	padding-bottom:20px;
}
#panelRm h4, {
	text-decoration:line-through;
	background-color:#CCCCCC;
	color:#FF00FF;
}
/* bullet*/ 
#panelRm ul li {
	list-style-image:url(../graphics/bullet_rm.gif);
} 



/*              Port Intro Panel                   */

#panelPm {
	display:block;
	padding:0px;
	float:left;
}

.panelPm{
	display:block;
	float:left;
	color:#666666;
	text-decoration:none;	
}
.panelPm a{
	display:block;
	min-height:340px;
	max-height:600px;
	width:182px;
	padding:15px;
	margin: 10px 11px 10px 0px;
	color:#666666;
	border:solid 1px #CCCCCC;	
	background-image:url(../graphics/button_info_off.png);
	background-position:bottom;
	background-repeat:no-repeat;/**/
}
.panelPm a:hover{
	background-color: #D5F1FF/*light colour*/;
	background-image:url(../graphics/button_info_on_pm.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
.panelImagePm{
	display:block;
	height:100px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/intro_01_truck_hd_pm.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}
.panelLogoPm{
	display:block;
	height:40px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/logo_sml_port_maintenance.png);
	background-position:-0px 0px;
	background-repeat:no-repeat;
}
#panelPm .panelTextPm {
	display:block;
	height:180px; /* this controls the text panel hieghts */
	min-width:180px;
	max-width:220px;
	margin-top:10px;
	margin-bottom:30px;
}
#panelPm h4, a, a:link, a:visited, a:active a:hover{
	color:#000000;
	text-decoration:none;
}
#panelPm a:hover{
	color:#000000;
	text-decoration:none;
}
#panelPm a{
	color:#666666;
	text-decoration:none;
	padding-bottom:20px;
}
#panelPm h4, {
	text-decoration:line-through;
	background-color:#CCCCCC;
	color:#FF00FF;
}
/* bullet*/ 
#panelPm ul li {
	list-style-image:url(../graphics/bullet_pm.gif);
} 




/*              Rail Intro Panel                   */

#panelRam {
	display:block;
	padding:0px;
	float:left;
}

.panelRam{
	display:block;
	float:left;
	color:#666666;
	text-decoration:none;	
}
.panelRam a{
	display:block;
	min-height:340px;
	max-height:600px;
	width:182px;
	padding:15px;
	margin: 10px 11px 10px 0px;
	color:#666666;
	border:solid 1px #CCCCCC;	
	background-image:url(../graphics/button_info_off.png);
	background-position:bottom;
	background-repeat:no-repeat;/**/
}
.panelRam a:hover{
	background-color: #E8FFE8/*light colour*/;
	background-image:url(../graphics/button_info_on_ram.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
.panelImageRam{
	display:block;
	height:100px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/intro_01_truck_hd_ram.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}
.panelLogoRam{
	display:block;
	height:40px;
	min-width:180px;
	max-width:220px;/**/
	background-image:url(../graphics/logo_sml_rail_maintenance.png);
	background-position:-0px 0px;
	background-repeat:no-repeat;
}
#panelRam .panelTextRam {
	display:block;
	height:180px; /* this controls the text panel hieghts */
	min-width:180px;
	max-width:220px;
	margin-top:10px;
	margin-bottom:30px;
}
#panelRam h4, a, a:link, a:visited, a:active a:hover{
	color:#000000;
	text-decoration:none;
}
#panelRam a:hover{
	color:#000000;
	text-decoration:none;
}
#panelRam a{
	color:#666666;
	text-decoration:none;
	padding-bottom:20px;
}
#panelRam h4, {
	text-decoration:line-through;
	background-color:#CCCCCC;
	color:#FF00FF;
}
/* bullet*/ 
#panelRam ul li {
	list-style-image:url(../graphics/bullet_ram.gif);
}